From 9c2451dd23898d4d195d614d76330e853d4665a0 Mon Sep 17 00:00:00 2001
From: Ryan Lerch <rlerch@redhat.com>
Date: Apr 23 2016 07:15:13 +0000
Subject: [PATCH 432/1001] changes to cards


---

diff --git a/hubs/widgets/chrome.py b/hubs/widgets/chrome.py
index f5a40a9..1d5e126 100755
--- a/hubs/widgets/chrome.py
+++ b/hubs/widgets/chrome.py
@@ -7,7 +7,7 @@ _panel_heading_template = templating.environment.get_template(
     'templates/panel_heading.html')
 
 
-def panel(title=None, klass="panel-default", key=None):
+def panel(title=None, klass="card-default", key=None):
     def decorator(func):
         @wraps(func)
         def inner(*args, **kwargs):
diff --git a/hubs/widgets/meetings.py b/hubs/widgets/meetings.py
index 87edcb8..f2dfb6b 100755
--- a/hubs/widgets/meetings.py
+++ b/hubs/widgets/meetings.py
@@ -51,7 +51,7 @@ def next_meeting(meetings):
     return None
 
 
-chrome = panel('Reminders', key='meetings')
+chrome = panel('Reminders', klass="card-info", key='meetings')
 templating.environment.filters['humanize'] = lambda d: arrow.get(d).humanize()
 template = templating.environment.get_template('templates/meetings.html')
 
